<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11856" pointId="2395" subPointId="0" userId="0739F3B3-5F49-4F67-8BFF-E436E080588D" date="2024-10-17 18:34:04" timeDiffer="-1">
  <longitude>118.790861</longitude>
  <latitude>32.057918</latitude>
  <direction>358.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144458_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国江苏省南京市玄武区中山路228号</address>
  <locationDescribe>在地铁大厦附近</locationDescribe>
  <currentTime>1729161244170</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241017/1729161244170.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>